Subject: [lamps] AD Review: draft-ietf-lamps-rfc6844bis-05

From: Roman Danyliw <[email-masked]>
Date: Tue, 23 Apr 2019 14:06:56 +0000

Hello!

I reviewed draft-ietf-lamps-rfc6844bis-05.  This draft is ready to progress.  The easy diff from rfc6844 was greatly appreciated.

A few nits:

(1) Section 3.  Nit.  s/in RFC 1034/in [RFC1034]/

(2) Section 4.1.1.  Nit.  s/the the/the/

Thanks,
Roman